MONGOC_SERVER_DESCRIPTION_LAST_UPDATE_TIME(3)

NAME
mongoc_server_description_last_update_time - mongoc_server_description_last_update_time()

SYNOPSIS

        int64_t
        mongoc_server_description_last_update_time (const mongoc_server_description_t *description);

PARAMETERS

    •   description: A mongoc_server_description_t.

DESCRIPTION

Get the last point in time when we processed a hello for this server, or, if we have not processed any hellos since creating the description, the time the server description was initialized.

RETURNS

The server's last update time, in microseconds.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc